# orx-minim

Simplifies working with the Minim sound library.
Provides sound synthesis and analysis.

## Usage

Add `orx-minim` to `orxFeatures`

Check the examples:

* [FFT visualization of live audio input](src/demo/kotlin/DemoFFT01.kt)
* [Additive synthesizer](src/demo/kotlin/DemoAdditive01.kt)

## Further reading

 * [Minim website](https://code.compartmental.net/tools/minim/)
 * [Minim's UGens](https://code.compartmental.net/minim/index_ugens.html)
 * [Minim Github](https://github.com/ddf/Minim)
 * [Minim Processing examples](https://github.com/ddf/Minim/tree/master/examples)